/*=================================

jtere_header

================================ */
p,ul,li	{ margin: 0; padding: 0;}
a	{ outline: none;}

.jtereHeader img, .jtereGenre img {
	display: block;
	vertical-align: bottom;
}


.jtereWrapHeader { width: 100%; background-color: #000; padding-bottom: 10px;}
.jtereHeader { width: 960px; margin: 0 auto;}

.jtereHeaderL,
.jtereHeaderR {
	float: left;
}

.jtereHeaderL {
	margin: 13px 17px 0 0;
}

.jtereHeaderR {
	margin: 3px 0 0 0;
}

.jtereChannel {
	width: 328px;
	margin-right: 8px;
	padding-top: 13px;
}

.jtereArea {
	margin: 13px 20px 0 0;
}

.jteretxt01 {
	height: 38px;
	background: url(/special/jtele/tv/images/common/jtere_bg01_1508.png) no-repeat top left;
	padding: 7px 0 7px 3px !important;
	color: #FFF;
	text-align: left; width: 321px; font-size: 11px; line-height: 170%;
}

.jteretxt01_1511{
	height: 38px;
	background: url(/special/jtele/tv/images/common/jtere_bg01_1508.png) no-repeat top left;
	padding: 4px 0 10px 5px !important;
	color: #FFF;
	text-align: left; width: 321px; font-size: 9px; line-height: 125%;
}


.jtereChannel,
.jtereArea,
.jtereProgram {
	float: left;
}

.jterePrint {
	background: #e73517;
}

ul.jterePrint li {
	float: left;
}

.jteretxt01,
.jteretxt01_1511,
.jtereViewBtn {
	margin-top: 9px !important;
}

.jtereListR {
	margin-right: 2px;
}

/*
Gガイド
================================ */
#txtProgram	{ float: left; padding-top: 13px!important;}
#Gguide	{ float: right; padding-top: 2px!important;}
.jterePrint {
	margin-top: 6px !important;
}




.jtereGenre{ background: url(/special/jtele/tv/images/common/jtere_bg02.gif) repeat-x left bottom; width: 100%;}
.jtereGenre ul	{ width: 960px; margin: 0 auto;} 
.jtereGenre li { float: left;}



/*　clearfix
================================ */

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}
